EDIT - bug #8938

ProposalProvider in NameRelationshiptype combo does not work as expected
04/06/2020 09:13 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.14

Severity: normal Found in Version:

Description

The ProposalProvider does not set the selection for the combo element, therefore the finish button is not enabled.

Associated revisions

Revision e2561ea7 - 04/06/2020 09:28 AM - Katja Luther

fix #8938: fix proposal provider in namerelationshiptype combo

History

#1 - 04/06/2020 09:27 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|e2561ea7d4c417afe58d8bebf60c28146abb3fic.

#2 - 04/06/2020 09:38 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

please review

#3 - 04/07/2020 05:53 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

Seems to work as expected
